/* GENERAL */
html, body, table, tr, td, li, form, input, select, textarea, div, span, a, b, p, h1, h2, h3, h4 {
	font-family: Arial, Helvetica, sans-serif;
}
html, body, form {
	margin: 0px;
	padding: 0px;
}


img {
	float:left;
	border:none;
	
}

html, body, table, td, p, li, div, form, textarea, input, select {
	font-size: 12px;
}
input[type=submit]:focus, input[type=button]:focus, a:active , a:focus {
	outline:none;
}
input[type=submit]::-moz-focus-inner, input[type=button]::-moz-focus-inner {
	border : 0px;
}
h1 {
	color: #425B81;
	margin: 0px;
	padding: 0.5em;
	font-size: 1.5em;
	font-weight: bold;
}
h2 {
 	width:95%;
	color: #666666;
	font-weight:bold;
	font-size: 14px;
	line-height: 20px;
	padding: 5px 5px 5px 10px;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	background-image: url(/images/go_mini.png);
	background-repeat: no-repeat;
	background-position: right;
 
}
h3 {
	font-size: 1.1em;
	font-weight: bold;
	margin: 0px;
	padding: 2px;
}
h4 {
	font-size: 0.9em;
	font-weight: normal;
	margin-top: 0px;
	padding: 0px;
}

 
p {
	font-size: 1em;
}
td {
	font-size: 1em;
}
a, a:link, a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

textarea {
	color: #000000;
	border: 1px solid #828282;
	background-color: #FFFFFF;
	font-weight: normal;
	padding: 1px;
	border-spacing : 1px;
	width: 100%;
	font-size: 1em;
}
input {
	color: #000000;
	background-color: #FFFFFF;
}

.bouton_paiementpay {
   background-color: #cc0000;
    border-style: none;
    color: #ffffff;
    cursor: pointer;
    font-size: 19px;
    font-weight: bold;
    height: 47px;
    margin: 10px;
    padding-bottom: 1px;
    text-align: center;
    width: 402px;
}

select {
	color: #000000;
	border: 1px solid #828282;
	background-color: #FFFFFF;
}
fieldset {
	color: #000000;
	border: 1px solid #DDDDDD;
}

form#recherche fieldset {
	color: #000000;
	border: none;
}

legend {
	color: #000000;
	font-weight: bold;
}

.bouton_ok {
	background-color: transparent;
	background-image: url('../images/ok.png');
	background-repeat: no-repeat;
	width: 31px;
	height: 24px;
	border: 0px;
	cursor: pointer;
}


.bouton_cp {
	background-color: none;
	background-image: url('/images/btn_codepromo.png');
	background-repeat: no-repeat;
	width: 81px;
	height: 25px;
	border: 0px;
	cursor: pointer;
	box-shadow: none;
}

.bouton_go {
	background-color:transparent;
	background-image: url('/images/go.png');
	background-repeat: no-repeat;
	width: 33px;
	height: 36px;
	border: 0px;
	cursor: pointer;
	float:right;
	position:absolute;
}

.no_margin {
	margin:0px;
}

.no_padding {
	padding:0px;
}

.auto {
	margin:auto;
}
.top {
	vertical-align:top;
}
.left {
	text-align: left;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.middle {
	vertical-align: middle;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.bottom {
	vertical-align:bottom;
}
.full_expand_in_container {
	width: 100%;
}
.half_expand_in_container {
	width: 50%;
}
/* body / total */

#total {
	margin: auto;
	width: 1002px;
	z-index: 0;
}
#main_content {
	float: left;
	width: 1002px;
	clear: both;
	z-index: 1;
}

/* Header : everything in header is positioned with absoltue positioning */

#main_header {
	position: relative;
	 
	margin: 0 auto 0 auto;
	width: 1002px;
	height: 120px;
	display:block;
	float:left;
	text-align: left;
	clear:both;
}

#total #main_header img{
 
	display:block;
}

/*.header_few_words_center {
    background-image: url("/images/header.jpg");
    background-repeat: no-repeat;
    font-size: 1px;
    height: 75px;
    left: 302px;
    position: absolute;
    top: 0;
    width: 656px;
}*/
.header_few_words_center {
	background-image: url("/images/aide.jpg");
    background-repeat: no-repeat;
    height: 69px;
   left: 671px;
    position: absolute;
    top: -37px;
    width: 321px;
	font-size:1px;
}
.header_few_words_right {
	position: absolute;
	top: 50px;
	left: 802px;
	font-weight: bold;
	font-size:20px;
	font-style: italic;
	color: #FFFFFF;
}
.main_logo {
	position: relative;
	text-align: left;
	margin: 7px 7px 7px 7px;
	width: 300px;
	height:77px;
}
#flags {
float:right;
margin-top:103px;
position:relative;
width:80px;
z-index:5000;
}

#flags span {
	float: left;
	margin-left:10px;
	 
}
/* search in header */
#main_header #top_search {
	background-image: url(/images/bg_recherche.png);
	background-repeat: no-repeat;
	background-position: center;
	z-index:2000;
	margin: 0px;
	width:1002px;
	height:27px;
 	left:5px;
	text-align: left;
	vertical-align: middle;
	padding-top:-50px;
	margin-top:-75px;
}

#main_header #top_search form, #top_search fieldset, #top_search input {

}


.bgrech{
width:275px;
	height:34px;
padding: 0 24px 0 8px;
	background-image: url(/images/bg_recherche.png);
	background-repeat: no-repeat;
	border:0;

}

.texte_menu {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #CC0000;
 		border:none;
		float:left;
		margin-top:4px;
		margin-right:5px;


}

#cssbrand {
width:200px;
float:right;
 	
}


#brandinside {
position:relative;
float:left;
padding:5px;
width:50px;
height:30px
	
}

#main_header #top_search form {
	border:none;
}
#main_header #top_search fieldset {
	border:none;
}
#main_header #top_search form {
	padding-left:30px;
}
#main_header #top_search input.bouton_go {
position:relative;
	float:right;
	clear:both;
}
#main_header input#search {
	width:120px;
	top:2px;
}
#main_header select#brand {
	position: absolute;
	left: 700px;
	top: 10px;
	width:175px;
}
.sideblocktitle select#brand, .sideblock select#brand {
	width: 200px;
	margin: 2px;
}
.sideblocktitle #recherche fieldset, .sideblock #recherche fieldset {
	border: 0px;
}
.sideblocktitle input#search, .sideblock input#search {
	width: 140px;
}

/* autocomplete search */
div.autocomplete {
	background-color: white;
	border: 1px solid #888888;
	margin: 0px;
	padding: 0px;
	z-index: 2000;
}
div.autocomplete ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
	z-index: 2001;
	width: 100%;
}
div.autocomplete ul li a.selected {
	background-color: #ffffbb;
}
div.autocomplete ul li {
	list-style-type: none;
	display: block;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	text-align: left;
	z-index: 2002;
	width: 100%;
	height: auto;
}
div.autocomplete ul li a {
	height: auto;
}

/* currency */
.select_currency {
	position: absolute;
	z-index:30;
	margin: 0px;
	top: 10px;
	left: 700px;
	padding-left: 25px;
	padding-top:1px;
	height: 22px;
	text-align: left;
	vertical-align: middle;
	color: #FFFFFF;
}
.select_currency select {
	width:100px;
}

/* Fil d'Ariane */
.header_ariane {
	clear: both;
	float: left;
	width: 870px;
}
.header_ariane p {
	text-align: right;
	margin-top: 5px;
	margin-bottom: 5px;
}
.header_ariane span {
	text-align: right;
	color: green;
}

/* sideblocktitle_account */
#sideblocktitle_account {
}

/* left_column */
/* right_column */

 
.left_column {
	float: left;
		width: 152px;
	margin-top: 10px;
	z-index: 1;
}
.right_column {
	float: right;
		width: 152px;
	margin-top: 10px;
	z-index: 1;
}

.left_column h2, .right_column h2 {
	padding: 5px;
	padding-left:0px;
}
.left_column h2, .left_column h2 a, .right_column h2, .right_column h2 a {
	color: #FF7E00;
	font-size: 14px;
	font-weight: bold;
}
/* middle_column */
.middle_column {
	margin-top: 10px;
	margin-bottom:10px;
	float: left;
	z-index: 1;
}
.column_2 .middle_column_header {

	height: 22px;
}
.column_2 .middle_column {
	width: 770px;
}
.column_2 .middle_column_repeat {
	padding: 0px 10px 10px 10px;

	width: 750px;
	z-index: 2;
}
.column_2 .middle_column_footer {
	
	height: 22px;
}
.column_3 .middle_column_header {

	height: 22px; 
}
.column_3 .middle_column {
	width: 652px;
}
.column_3 .middle_column_repeat {
	padding: 0px 10px 10px 10px;

	width: 642px;
	z-index: 2;
}
.column_3 .middle_column_footer {

	height: 22px;
}

.middle_and_right {
	width: 770px;
}
.middle_column_content {
	margin-right: 10px;
	margin-left:10px;
}
.middle_column h2 {
	width:605px;
	color: #666666;
	font-size: 14px;
	line-height: 20px;
	padding: 5px 5px 5px 10px;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999; 
		background-image: url(/images/go_mini.png);
	background-repeat: no-repeat;
	background-position: right;

}
.middle_column h2.home_title {
 	padding-left: 5px;

}

/* sideblocktitle : les modules sur les côtés avec titres */
.sideblocktitle, .sideblock, .left_basicblock, .right_basicblock {
	width: 152px;
	font-size: 12px;
	padding: 0px;
	z-index: 2;
}
.right_column .sideblocktitle, .right_column .sideblock, .right_column .left_basicblock, .right_column .right_basicblock {
	float: right;
}

.sideblocktitle_header {
	background-image: url(/images/bg_cat.png);
	background-repeat: no-repeat;
	background-position: center;
	/*border-bottom: 1px solid #54719b;*/
	width: 148px;
	height: 26px;
}
.sideblocktitle_header h2 {
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 0px 0 15px;
}
.sideblock_header {
 
}

.sideblocktitle_content_container, .sideblock_content_container {
	width: 152px;
	padding-top:3px;
	padding-bottom:3px;
	z-index: 3;
}
.left_column .sideblocktitle_content_container {
	background-image: url(/images/bg_col.png);
	background-repeat: repeat-y;
	background-position: center;
}


.right_column .sideblocktitle_content_container {
	background-image: url(/images/bg_col_d.png);
	background-repeat: repeat-y;
	background-position: center;
}

.sideblock_content_container {

}
.sideblock_caddie {
	margin-top:-3px;
}
.sideblocktitle_content, .sideblock_content {
	margin: auto;
	width: 150px;
	z-index: 4;
}
.sideblocktitle_content h3, .sideblock_content h3 {
	margin: 0px;
	padding: 0px;
	color: black;
	font-size: 12px;
	font-weight: bold;
	line-height: 24px;
	width: 196px;
}
.sideblocktitle_content ul, .sideblock_content ul {
	width: 145px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	z-index: 1000;
}
.sideblocktitle_content li, .sideblock_content li {
	height: 25px;
	list-style-type: none;
	padding-top: 0px;
	padding-left: 0px;
	z-index: 1000;

}
.sideblocktitle_content li:first-child, .sideblock_content li:first-child {
	border:none;
}
.sideblocktitle_content li a, .sideblock_content li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
.sideblocktitle_content li a:hover, .sideblock_content li a:hover {
	color: #FFFFFF;
	font-weight: bold;
}
.sideblocktitle_content p, .sideblock_content p {
	padding: 0px;
	margin: 0px;
}
.sideblocktitle_footer, .sideblock_footer {
	width: 152px;
	overflow:hidden;
	margin-bottom: 8px;
	background-repeat: no-repeat;
	background-position: center top;
}
 


.left_column .sideblocktitle_footer {
	height: 24px;
	background-image: url('/images/sideblocktitle_footer.png');
}
.right_column .sideblocktitle_footer {
	height: 24px;
	background-image: url('/images/sideblocktitle_footer_d.png');
}

.sideblock_footer {
 
}

/* Footer */
 

/* mini_caddie */


.minicaddie {
	background-image:url(/images/panier.jpg);
	background-repeat: no-repeat;
	background-color:#000;
	width: 100%;
	padding-top: 2px;
		color: #FFFFFF;
}
.minicaddie a {
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
}
.sideblocktitle .minicaddie img, .sideblock .minicaddie img {
}
.minicaddie table {
	background-image:url(/images/panier.jpg);
	background-repeat: no-repeat;
	background-color:#000;
	width: 100%;
	padding-top: 2px;
		color: #FFFFFF;

}
.minicaddie table td {
	padding: 6px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CC3300;
}
.minicaddie td h2, .minicaddie td p {
	padding: 2px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #FFDDDD;
}
.minicaddie td .line_product {
	width:108px;
}
.minicaddie td .line_product a {
	font-size:10px;
}
.minicaddie .product_price {
	width:50px;
	text-align:right;
	font-size:12px;
	color: #FFFFFF;
	font-weight:bold;
	
}
.minicaddie .bouton {
	font-size:12px;
}

.product_image {
	border: 1px solid #9E9D9C;
}

/* classe automatique lorsque le caddie est dans le header */
.header_caddie {
	position: absolute;
	float: right;
	right: 10px;
	top: 78px;
	width: 180px;
}

/* Tableaux avec les produits */
table.produits {
	border-top: 0px;
	border-bottom: 0px;
	margin: 0.2em;
	width: 804px;
}

table.produits img{
	border:none;
}

/* Produits sur deux colonnes */
td.produit_col {
	padding: 15px;
		padding-bottom:28px;

	vertical-align: bottom;
	background-image: url(/images/bg_product.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 306px;
	width: 280px;
 
}


td.produit_col_kitcanon {
	padding: 15px;
		padding-bottom:28px;

	vertical-align: bottom;
	background-image: url(/images/bg_kit_canon.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height: 306px;
	width: 280px;
}



td.produit_col_preco {
	padding: 15px;
		padding-bottom:28px;

	vertical-align: bottom;
	background-image: url(/images/bg_preco.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 306px;
	width: 280px;
}



td.produit_col_perso {
	padding: 15px;
		padding-bottom:28px;
	vertical-align: bottom;
	background-image: url(/images/bg_perso.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 306px;
	width: 280px;
}

td.produit_col_promo {
	padding: 15px;
		padding-bottom:28px;

	vertical-align: bottom;
	background-image: url(/images/bg_promo.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 306px;
	width: 280px;
}

td.produit_col_canon {
	padding: 15px;
		padding-bottom:28px;

	vertical-align: bottom;
	background-image: url(/images/bg_canon.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height: 306px;
	width: 280px;
}



td.produit_col_arriv {
	padding: 15px;
		padding-bottom:28px;

	vertical-align: bottom;
	background-image: url(/images/bg_arrivage.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 306px;
	width: 280px;
}



td.produit_col_new {
	padding: 15px;
		padding-bottom:28px;

	vertical-align: bottom;
	background-image: url(/images/bg_new.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 306px;
	width: 280px;
}

td.tddispo {
padding-left:5px;
}

td.produit_col_kit {
	padding: 15px;
		padding-bottom:28px;

	vertical-align: bottom;
	background-image: url(/images/bg_kit.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 306px;
	width: 280px;
}


p.flash {
	color: #dd0000;
	font-weight: bold;
}
.retour {
	clear: both;
}
p.retour img {
	float: none;
}
.alignerimage {
	vertical-align: middle;
}

/* Publicite */

.publicite {
	width:100%;
	text-align: center;
}

/* Enregistrement Début */
div.enregistrement {
	width: 520px;
	margin: 0px;
	padding: 5px;
}
div.enregistrement span.enregistrement {
	display: inline-block;
	width: 520px;
	margin: 0px;
}
div.enregistrement span.enregistrementgauche {
	display: inline-block;
	margin: 0px;
	width: 190px;
	padding-right: 10px;
}
div.enregistrement span.enregistrementdroite {
	display: inline-block;
	margin: 0px;
	width: 300px;
}
input,textarea  {
   padding:3px;
 border:1px solid #cccccc ;
 border-radius:5px;
  box-shadow:1px 1px 2px #C0C0C0 inset;
 }
.entryform span input.champtexte {
	width: 250px;
 
 }
.entryform fieldset {
	border: 1px solid #DDDDDD;
	width: 500px;
}
.entryform textarea {
	width: 250px;
}
.form_item_error {
	background-color: #FFEBE1;
}

.notice, .etoile {
	color: #990000;
	font-weight: bold;
	font-size: 1em;
}

/* Tableau caddie et historique des commandes */
.lignecaddie {
	vertical-align: middle;
}
.lignecaddie_suppression {
	text-align: center;
	vertical-align: middle;
	width: 30px;
}
.lignecaddie_produit_details {
	vertical-align:middle;
	text-align: center;
}
.lignecaddie_produit_image img {
	margin: 5px;
	float:left;
	border:1px solid #998F8C;
}
.lignecaddie_quantite {
	width:70px;
}
.lignecaddie_prix {
	width:75px;
}
.lignecaddie_prix_unitaire {
	width:115px;
}

table.code_promo {
	width:350px;
}

table.caddie {
	border: 1px solid #61605E;
	clear: both;
	margin: 5px auto auto;
	width: 98%;
}
table.reminder_array {
	border: 1px solid #61605E;
	clear: both;
	width: 98%;
}
td.caddie, th.caddie , th.reminder_array {
	border-bottom: 1px solid #DDDDDD;
}
table.caddie th, table.reminder_array th {
	text-align: center;
	border-right: none;
	border-left: none;
	padding: 0.1em;
}
table.caddie caption, table.reminder_array caption {
	background: #425B81;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
}
.listeprod {
	text-align: left;
}

/*caddie.php */

div.totalcaddie p {
	padding-right: 1em;
	text-align: left;
}
div.totalcaddie h2 {
	padding: 0px;
}
div.totalcaddie h2 div {
	font-size: 16px;
	font-weight: bold;
	padding: 5px 5px 5px 50px;
}
div.totalcaddie h2 img {
	float:left;
}
div.totalcaddie li.premier {
	border-left: 0px;
	padding: 0 0.5em 0 0.6em;
}
div.totalcaddie li.dernier {
	border-left: 1px solid #DDDDDD;
	padding: 0 0.5em 0 0.6em;
}

ul.caddie {
	text-align: center;
}
.caddie_red {
	color : #ff0000;
	font-weight: bold;
}
p.caddie_bold {
	color : #000000;
	font-weight: bold;
	text-align: left;
}
.caddie th, .livraison th, .reminder_array th {
	background-image: url("../images/header_cart_list.jpg");
	background-position: left top;
	background-repeat: repeat-x;
	height: 31px;
	padding-left: 10px;
	color: #ffffff;
}
table.livraison {
	border: 1px solid #61605E;
	margin-top: 5px;
}
table.livraison td {
	padding: 10px;
}
.livraison select {
	margin-top: 5px;
}
table.cart_button_and_link {
	width: 100%;
	text-align: center;
	vertical-align: bottom;
}
.caddie_link {
	background-color: #000000;
	height: 30px;
	line-height: 30px;
	color: #FFFFFF;
	vertical-align: middle;
}
a.caddie_link {
	color: #FFFFFF;
	width: 100%;
	display: block;
}
table.table_order {
	margin: auto;
	width: 95%;
}

#choix_zone {
	text-align: left;
}

/* page change_mot_pass_form*/
.changepass {
	border: 1px solid #DDDDDD;
	color: #000000;
	float: left;
	margin: 0.2em 0 0.5em 0;
	padding: 0.3em 0 0.2em 0;
	width: 98%;
}

/* page step1 */
.stepgauche {
	color: #000000;
	float: left;
	margin: 0.2em 0 0.5em 0;
	padding: 0.2em 0 0.2em 0;
	width: 365px;
}
.stepdroite {
	color: #000000;
	float: left;
	margin: 0.2em 0 0.5em 4px;
	padding: 0.2em 0 0.2em 0;
	width: 365px;
}
#entryformstep p {
	text-align: left;
}

#entryformstep fieldset {
	border: 1px solid #DDDDDD;
}

#entryformstep legend {
	color: #000000;
	font-weight: bold;
}

#entryformstep p.droite {
	text-align: right;
}

#entryformstep textarea {
	width: 98%;
}
#entryformstep p.boutonenregistrement {
	clear: both;
}

.formulaire-miniature {
	float: right;
	width: 180px;
}


/* miniature/index.php */
.miniaturegauche {
	background: #ff0000;
	border: 1px solid #DDDDDD;
	color: #000000;
	float: left;
	margin-top: 0.5em;
	min-height: 260px;
	padding-top: 0.5em;
	width: 250px;
}
.miniaturedroite {
	border: 1px solid #DDDDDD;
	color: #000000;
	float: left;
	margin: 0.5em 0 0 4px;
	min-height: 260px;
	padding-top: 0.5em;
	width: 250px;
}


th.caddie {
	background: #425B81;
	color: #FFFFFF;
}
ul.caddie {
	text-align: center;
}
.caddie_net_to_pay {
	color : #ff0000;
	font-weight: bold;
}
p.caddie_bold {
	color : #000000;
	font-weight: bold;
	text-align: left;
}

/*step2 */
.step2 {
	float: left;
	margin: 0.2em 0 0.5em 0;
	padding: 0.2em 0 0.2em 0;
	width: 98%;
}
#step2caddie {
	float: left;
	width: 98%;
}
#step2caddie p {
	text-align: right;
}

div#center {
	text-align: center;
}
#center img {
	border: 0px;
}
div#left {
	text-align: left;
}

/*miniature/produit_details.php */
.produit_details_gauche {
	border: 1px solid #DDDDDD;
	float: left;
	margin: 0.2em 0 0.5em 0;
	padding: 0.2em 0 0.2em 0;
	width: 278px;
}
.produit_details_droite {
	border: 1px solid #DDDDDD;
	float: left;
	margin: 0.2em 0 0.5em 4px;
	padding: 0.2em 0 0.2em 0;
	width: 278px;
}
div.produit_details_droite p {
	text-align: left;
}
div.produit_details_gauche p {
	text-align: center;
}

.produit_details_img3 {
	border: 1px solid #DDDDDD;
	float: left;
	margin: 0.2em 0 0.5em 0;
	padding: 0.2em 0 0.2em 0;
	width: 278px;
	text-align: center;
}
.produit_details_img4 {
	border: 1px solid #DDDDDD;
	float: left;
	margin: 0.2em 0 0.5em 4px;
	padding: 0.2em 0 0.2em 0;
	width: 278px;
	text-align: center;
}

div ul.produit_details {
	margin: 6px 0 6px 0;
	padding: 0px;
}
div ul.produit_details li {
	float: left;
	width: 32%;
	list-style-type: none;
	padding: 6px 6px 6px 0;
}
div ul.produit_details img {
	width:100%;
	padding:0px;
}

input img {
	border: 0px;
}

/* utilisateurs/contact */
#contact table {
	padding: 1em;
}
#contact textarea {
	width: 90%;
}
#contact input {
	width: 90%;
}
#contact .bouton {
	width: 125px;
	color: #000000;
	border: 1px solid #828282;
	font-weight: normal;
	padding: 1px;
	border-spacing: 1px;
}

/* fonction colonne */
#colonne {
	text-align: center;
}

/* Module publicité */
#publicite {
	text-align: center;
	margin-top: 3px;
	margin-left: -3px;
}

/* Module nuage de tag */
#nuage {
	text-align: justify;
	position: relative;
	line-height: 25px;
	padding: 0.5em;
}
#nuage a {text-decoration: none}
#nuage a.level0 {font-size: 11px; color: #BFBFBF;}
#nuage a.level1 {font-size: 11px; color: #B8C9D6;}
#nuage a.level2 {font-size: 12px; color: #668AA8;}
#nuage a.level3 {font-size: 12px; color: #47657B;}
#nuage a.level4 {font-size: 12px; color: #E76300;}
#nuage a.level5 {font-size: 13px; color: #685C65;}
#nuage a.level6 {font-size: 13px; color: #8C524D;}
#nuage a.level7 {font-size: 14px; color: #B44732;}
#nuage a.level8 {font-size: 14px; color: #E53A11;}
#nuage a.level9 {font-size: 15px; color: #E76300; font-weight: bold}
#nuage a.level10 {font-size: 16px; color: #FF3300; font-weight: bold}
#nuage a:hover {color: white; background-color: #668AA8;}

/* Affichage des produits en ligne */
.col_flash {
	width: 550px;
	float: left;
	color: #dd0000;
	font-weight: bold;
}
.col1 {
	width: 530px;
	height: 20px;
	padding-top: 5px;
	padding-left: 5px;
	float: left;
}
.col1_nom {
	color: #000000;
	float: left;
	font-weight: bold;
	height: 20px;
	margin-left: 0.5em;
	width: 49%;
}
.col1_prix {
	height: 20px;
	float: right;
}

.col2 {
	padding-top: 10px;
	padding-bottom: 2px;
	float: left;
}
.col2 a img {
	width: 160px;
}
.col3 {
	padding-top: 10px;
	padding-bottom: 2px;
	padding-left: 5px;
	float: left;
	width:69%;
	height:140px;
}
.col4 {
	width:100%;
	float: left;
}
div.col_zoom {
	float: left;
	background-color: #6A5B56;
	color: #FFFFFF;
	font-size: 1em;
	font-weight: bold;
	height: 20px;
	margin-left: 12px;
	padding-top: 4px;
	text-align: center;
	width: 135px;
}
div.col_zoom a {
	font-weight: normal;
	font-size: 14px;
	text-decoration: none;
	font-weight:bold;
}
a.col_zoom:link, a.zoom:visited, a.zoom:active {
	font-weight: normal;
	font-size: 1em;
	text-decoration: none;
}

a.blanc:link, a.zoom:blanc, a.zoom:blanc {
	font-weight: normal;
	font-size: 12px;
	color:#FFF;
	text-decoration: none;
}

a.blanc:hover {
	font-weight: normal;
	font-size: 12px;
	color:#FFF;	text-decoration: underline;
}

a.col_zoom:hover {
	font-weight: normal;
	font-size: 1em;
	text-decoration: underline;
}

div.col_detail {
	float: right;
	background-color:#FE9600;
	color: #FFFFFF;
	font-size: 1em;
	font-weight: normal;
	height: 24px;
	padding-top: 4px;
	text-align: center;
	width: 167px;
}
a.col_detail:link, a.col_detail:visited, a.col_detail:active {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
a.col_detail:hover {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}

.espace_haut {
	padding-top: 10px;
}

/* Page catalogue */

#lightbox {
	z-index:3000;
}
/*4 produits par ligne sur uns ite en 3 colonnes*/
table.product_per_line_4 {
	margin:auto;
	height: 285px;
	width: 165px;
}

table.product_per_line_3 {
	margin:auto;
	height: 280px;
	width: 165px;
}

table.product_per_line_2 {
	margin:auto;
	margin-left:60px;
	height:245px;
 width: 260px; 
}

td.bordure {
	border-right : 1px dotted #998f8c;
}

td.fc_titre_produit a {
	font-weight:bold;
	color: #666666;
}

td.fc_titre_produit {
 	padding-left:3px;
	padding-right:3px;
 	font-size : 12px;
	font-weight: bold;
}

td.fc_prix {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	text-align: right;
}

td.fc_flash {
	text-align: center;
	font-weight: bold;
	color: #cc0000;
	font-size: 1em;
}

td.fc_descriptif {
	font-size: 1em;
	text-align: justify;
	height: 25px;
}

td.fc_image {
	text-align: center;
	vertical-align: middle;
}
td.fc_image img {
	border:0px;
 }
.dispo {
color:#339900;
font-size:11px;
font-weight:bold;
}

.preco {
color:#336699;
font-size:11px;
font-weight:bold;
}

.loin {
color:#cc6600;
font-size:11px;
font-weight:bold;
}

td.echelle {
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(/images/bg_echelle.png);
	background-repeat: no-repeat;
	height: 21px;
	width: 39px;
}
td.fc_prix {
	text-align: center;
	vertical-align: middle;
 	width:80px;
		color: #999999;
	font-weight: bold;
	font-size: 12px;
}

.fc_prix a {
	color: #999999;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	display: block;
	width: auto;
	height: 22px;
 	padding:6px;	 
}

.promo {
	color: #cc0000;
	font-weight: bold;
	font-size: 14px;
	 	 
}

.prixbarre
{
	color: #999999;
	font-weight: bold;
	font-size: 11px;
  
}

td.fc_zoom {
	text-align: center;
	vertical-align: middle;
	height: 23px;
	width:97px;
	
}

.fc_zoom a {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	display: block;
	width: auto;
	height: 23px;
	width:97px;
 	background-image: url(/images/fond_detail.png);
	background-repeat: no-repeat;
	text-indent:-9999px;

}

a.zoom:link, a.zoom:visited, a.zoom:active {
	color: #FFFFFF;
	text-decoration: none;
		text-indent:-9999px;

}
a.zoom:hover {
	color: #FFFFFF;
	text-decoration: underline;
		text-indent:-9999px;

}
.fc_more_detail a {
	display: block;
 	color: #FFFFFF;
	line-height: 22px;
	height: 23px;
	width:96px;
	background-image: url(/images/fond_panier.png);
	background-repeat: no-repeat;
}
td.fc_detail {
	/*background-image: url('../images/fc_detail.png');
	background-repeat: no-repeat;*/
	text-align: center;
	vertical-align: middle;
	height: 23px;
	width:96px;
}
.fc_detail a {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	display: block;
	width: auto;
	height: 23px;
	width:96px;
	background-image: url(/images/fond_panier.png);
	background-repeat: no-repeat;
}
a.plus_detail:link, a.plus_detail:visited, a.plus_detail:active {
	color: #FFFFFF;
	text-decoration: none;
	text-indent:-9999px;
}
a.plus_detail:hover {
	color: #FFFFFF;
	text-decoration: underline;
		text-indent:-9999px;

}

/* Page catalogue */

table.fp {
	margin-top: 10px;
	width: 100%;
}

div.fp_produit {
	float: right;
	font-size: 1em;
	font-weight: normal;
	text-align: left;
	width: 100%;
}
div.fp_produit del {
	font-size:14px;
	color: #000000;
	float: left;
	font-size: 14px;
}
div.fp_produit h4 {
	color: #5c5758;
}
div.fp_produit .prix {
	font-size: 20px;
	font-weight: bold;
}

div.fp_image_grande {
	float: left;
	text-align: center;
	vertical-align: top;
	margin-right: 25px;
	margin-bottom: 20px;
	width: 302px;
}
div.image_grande {
	text-align: center;
	margin: auto;
	display: inline-block;
	z-index: 10;
}
div.image_grande a {
	border: 1px solid #9e9d9c;
	background-color: #FFFFFF;
	display: inline-block;
	margin: auto;
}

td.fp_image_petite {
	width: 75px;
	text-align: center;
	vertical-align: top;
}

table.fp_descriptif {
	font-size: 1em;
	text-align: justify;
}

td.fp_image {
	width: 556px;
	text-align: center;
	vertical-align: middle;
}

#files {
	padding: 0px;
	margin: 0px;
	text-align: center;
	list-style-type: none;
}
#files li {
	display:inline;
}

#files img {
	border:1px solid #998F8C;
	margin:5px;
	float:left;
}

td.fp_ami {
	border: 1px solid #C7C7C7;
	text-align: left;
	padding-left: 5px;
}

span.titre_produit {
	color: #333333;
	font-size: 16px;
	font-weight: bold;
}

p.prix {
	font-weight: bold;
	color: #cc0000;
	font-size: 1em;
}

p.notice {
	color: #cc0000;
	font-size: 1em;
	text-decoration: none;
}

a.notice:link, a.notice:visited, a.notice:active {
	color: #cc0000;
	font-size: 1em;
	text-decoration: none;
}
a.notice:hover {
	color: #cc0000;
	font-size: 1em;
}

span.prix {
	font-weight: bold;
	color: #666666;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align: top;
}

span.ecotaxe {
	font-weight: normal;
	color: #000000;
	font-size: 11px;
	padding-top: 5px;
	padding-bottom: 5px;
	display: inline-block;
}

/* affiche_produit_colonne new */

.bouton {
	color: #FFFFFF;
	font-weight:bold;
	text-align: center;
	padding: 3px 5px 3px 5px;
	font-size: 12px;
	border-style: none;
	cursor: pointer;
	display: inline-block;
	background-image: url(/images/fond_btn.png);
	background-repeat: repeat-x;
	height:18px;
}

a.bouton:link, a.bouton:visited, a.bouton:active {
	color: #FFFFFF;
}
a.bouton:hover {
	text-decoration: none;
}
.bouton_order {
	background-color: #cc0000;
	border-style: none;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 20px;
	font-weight: bold;
	height: 57px;
	padding-bottom: 1px;
	text-align: center;
	width: 195px;
}
a.bouton_order:link, a.bouton_order:visited, a.bouton_order:active {
	color: #FFFFFF;
	font-size: 1em;
}
a.bouton_order:hover {
	color: #FFFFFF;
	height: 27px;
	text-align: center;
	padding-bottom: 6px;
	font-size: 1em;
	border-style : none;
	cursor: pointer;
}

.clicbouton {
	border: 0 none;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	height: 24px;
	padding-bottom: 2px;
	text-align: center;
	width: 167px;
	background-image: url(/images/fond_btn.png);
	background-repeat: repeat-x;
}

a.blanc:link, a.blanc:visited {
	color: #FFFFFF;
}
a.blanc:hover {
	color: #FFFFFF;
	text-decoration: none;
}

#pscroller1 {
	width: 96%;
	height: 280px;
	padding: 5px;
}

#fscroller {
	width: 96%;
	height: 280px;
	margin: auto;
}

.form_error {
 	color: #CC0000;
}
.form_mandatory {
	color: #990000;
	font-weight:bold;
}
.global_error {
	color: #990000;
}
.global_success {
	color: #006600;
}
.global_error, .global_success {
	font-weight: bold;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px #CCCCCC dotted;
	background-color: #FFFFF4;
}
.bold {
	font-weight: bold;
}

/* Module faq*/
#faq p {
	margin: 0px;
}
span.search_tag {
	background-color: #FFFF00;
	font-weight: bold;
}

/*Forum*/
/* Table infos Center */

.infosTable {
	width: 100%;
	border-collapse: collapse;
}
.infosTable th {
	line-height: 22px;
}
.infosTable th {
	background-repeat: repeat-x;
	background-position: bottom;
	text-align: center;
}
.infosTable td {
	padding: 4px;
}
.infosTable th, .infosTable td {
	border-color: #695B56;
	border-style: solid;
	border-width: 1px;
}

.line {
	background-color: #F7F7F7;
}

/* Liste table */

.listeTable {
	width: 100%;
}
.listeTable th, .listeTable td {
	padding: 4px;
	border-style: solid;
	border-width: 1px;
}
.listeTable th {
	font-weight: normal;
	text-align: center;
	border-bottom: none;
	font-weight: bold;
}
.listeTable td {

	text-align: justify;
}
.listeTable td p {
	text-align: right;
}
.listeTable td p a {
	color: #999999;
	text-decoration: none;
}


.offered_by {
	color: #425B81;
	text-align: left;
}

.btn_gift {
	background-image: url("../images/add_to_gift_list.jpg");
	background-repeat: no-repeat;
	background-color:#ffae02;
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
	color: #ffffff;
	cursor: pointer;
	font-size: 12px;
	font-weight: 700;
	height: 27px;
	padding-bottom: 6px;
	text-align: right;
	float: right;
	display: block;
	width: 200px;
}

/* div pour overlib.js */
#overDiv {
 	position:absolute;
	visibility:hidden;
	z-index:1000;
}

/* Interstitiel de publicité welcome_ad */
#welcome_ad_container_background {
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 4000;
	width: 0px;
	height: 0px;
	filter: alpha(opacity=80);
	opacity: 0.8;
	background-color: #666666;
}
#welcome_ad_container {
	position:fixed;
	top:0px;
	left:0px;
	z-index:5000;
	width:0px;
	height:0px;
}
.welcome_ad {
	background-color:#FFFFFF;
	border:3px solid #FFFFFF;
}

/* Popup du caddie */
#popup_cart_container {
	z-index: 4000;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 0px;
	height: 0px;
}
#popup_cart_container_background {
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 4000;
	width: 0px;
	height: 0px;
	filter: alpha(opacity=60);
	opacity: 0.8;
	background-color:#999999;
}
.popup_cart {
	position: absolute;
	z-index: 5000;
	visibility: visible;
	margin: 0px;
	padding: 0px;
}
.popup_cart_top {
	background: url("../images/popup_cart_top.png") no-repeat scroll left top transparent;
	color: #282828;
	font-size: 15px;
	text-align: left;
	height: 55px;
}
.popup_cart_top a {
	float: right;
	width: 17px;
}
.popup_cart_title {
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 26px;
	text-align: left;
}
.popup_cart_title a {
	width: 12px;
	height: 12px;
}
.popup_cart_middle {
	background: url("../images/rpt_popup_cart_middle.png") repeat-y scroll left top transparent;
	font-size: 13px;
	line-height: 11px;
	width: 307px;
}
.popup_cart_bottom {
	background:transparent url('../images/popup_cart_bottom.png') left bottom no-repeat;
	height: 49px;
	width: 307px;
	text-align:center;
}

.popup_cart_bottom a {
	color:#FFFFFF;
	font-size:12px;
}

.popup_cart_status {
	display: block;
	margin-right: 5px;
	float: left;
}

/* */
.title {
	font-weight: bold;
}

.clear {
	clear: both;
	line-height: 0px;
}

.noletter {
	font-size: 12px;
	color:#BBBBBB;
}

#liste_lettre .letter a {
	font-size: 16px;
}

#liste_lettre .letter a:hover {
	text-decoration: none;
}

/* liste du contenu de la rubrique */

table.rubrique {
	border: none;
}

.rubrique h3 {
	font-weight: bold;
}

td.tab {
	color: #000000;
	background: transparent url('../images/disable_tab.jpg') left top repeat-x;
	cursor: pointer;
	vertical-align: middle;
}
td.current_tab {
	color: #FFFFFF;
	background: transparent url('../images/enable_tab.jpg') left top repeat-x;
	cursor: pointer;
	vertical-align: middle;
	height: 29px;
}
td.tab_content {
	border: 1px solid #998F8C;
	border-top: 3px solid #87CC43;
	background-color: #FAF1E8;
	color: #000000;
	padding: 10px;
}
td.tab_content a {
	font-weight: bold;
}
.fp h3 {
	font-size: 12px;
	font-weight: bold;
}
.other_product_buy_title {
	font-size: 18px;
	color: #5C5758;
}
.associated_product {
	padding-top: 10px;
	clear: both;
}
/* produits associé */
.associated_product table.fc {
	height: 270px;
	width: 185px;
}

.associated_product td.fc_detail a {
	background-color: #6A4D3F;
}

.associated_product td.fc_zoom a {
	background-color: #FF9600;
}
.reference td {
	padding: 5px;
	text-align: center;
}
.multipage {
	background-color:#CCC;
		color:  #333;
		width:565px;
	font-size: 22px;
 	padding: 5px;
	vertical-align: middle;
	font-weight: normal;
}
.multipage a {
		font-size: 18px;

		color:  #333;
}
.multipage .current_page_number, .multipage b {
	font-weight: bold;
	font-size: 30px;
}
.multipage_left, .multipage_right {
	width: 112px;
	height:60px;
}
.multipage_right {
	text-align: right;
}
.multipage_left img, .multipage_right img {
	margin-left: 10px;
	margin-right: 10px;
}

.affiche_critere_stock {
	background-color: #F2F1EE;
	border: 1px solid #9E9D9C;
	color: #000000;
	float: right;
	padding: 4px 4px 4px 4px;
	margin-right:10px;
	width: 633px;
	margin-top:10px;
}
.affiche_critere_stock input[type=text] {
	border: 1px solid #9e9d9c;
}
.affiche_critere_stock del {
	color: #000000;
}
.bouton_add_cart {
	background-image: url("../images/add_to_cart.jpg");
	background-repeat: no-repeat;
	border-style: none;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	height: 23px;
	padding-bottom: 2px;
	text-align: right;
	float: right;
	display: block;
	width: 165px;
}

#product_link_to_modules_container {
	width:100%;
	padding-top:10px;
}
.product_link_to_modules {
	width:135px;
	float:left;
}
.sub_category {
	width:100%;
}

.sub_category img {
	border:1px solid #998F8C;
}

.price_in_product_title {
	float: right;
	margin-right: 20px;
	text-align: right;
}
.price_in_product_title del {
	margin-right: 20px;
}
.product_title .prix {
	float:right;
	margin-right:14px;
	font-size:18px;
}
.product_title {
	width:95%;
	color: #666666;
	font-weight:bold;
	font-size: 14px;
	line-height: 20px;
	padding: 5px 5px 5px 10px;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	background-image: url(/images/go_mini.png);
	background-repeat: no-repeat;
	background-position: right;
}


.bigtitre {
	color: #000;
	font-weight:bold;
	font-size: 14px;  
}


a.filtre {
	color: #999;
	font-size: 12px;
	
 }
 
 a.pmlien {
	color: #000;
 	font-size: 11px;  
	
 }
 
 a.filtreb {
	color: #999;
	font-size: 12px;
		font-weight:bold;

 }
 
 
 a.filtre span {
	font-size: 11px;
 }
.module_login input {
	border: 1px solid #998F8C;
}
.module_login .bouton_ok {
	border: none;
}
.module_login {
	font-size: 11px;
	text-align: right;
	padding-top: 5px;
}
.email_module_password {
	padding-left: 5px;
	text-align: left;
}
.email_module_login {
	padding-left: 5px;
	text-align: left;
}

.module_product_title {
	font-weight: bold;
	color: #000000;
}
.td_avis {
	border-top: 1px dotted grey;
}
.lot_explanation_table {
	border: 1px solid grey;
	margin-bottom: 10px;
	margin-top: 10px;
	display: inline-block;
}
.product_affiche_prix {
	text-align: right;
}
#payment_method{
	margin-left:20px;
}

#top_search img {
float:left;
margin-top:4px;
}
html, body  {
	font-family: Arial, Helvetica, sans-serif;
}

a.liencompte{
float:left;
	font-size:11px;
	font-weight:bold;
	color: #999999;
	text-decoration: underline;
 
}

.inputhome {
	background-color:transparent;
	background-image: url('/images/bg_form.png');
	background-repeat: no-repeat;
	width: 300px;
	height: 30px;
	border: 0px;
	cursor: pointer;
	position:absolute;
		float:left;
		   padding:0px;
 border:0px solid #cccccc ;
 border-radius:0px;
  box-shadow:none;

 }

.bouton_go {
	background-color:transparent;
	background-image: url('/images/btn_go.jpg');
	background-repeat: no-repeat;
	border: 0px;
	cursor: pointer;
	 display: inline;
    float: right;
    height: 33px;
    left: -10px;
    position: relative;
    width: 31px;
	   padding:0px;
 border:0px solid #cccccc ;
 border-radius:0px;
  box-shadow:none;
 }

.entryform input[type=text], .entryform input[type=password] {
	width: 250px;
	margin-top:5px; }

#placement_produit{
	background-color:#FFF;
	 	font-size:12px;
	font-weight:bold;
	color: #999999;
	text-decoration: underline;
	 
 }
 
 #placement_produit a{
 	 	font-size:12px;
	font-weight:bold;
	color: #999999;
	text-decoration: underline;
	margin-top:3px;
	 
 }



 

td.tddispo a {
font-size:10px;
 
}


#moncompte{
position:relative;
top:0px;
 	padding :5px;
	height:51px;
	background-image:url(/images/bg_compte.png);
	background-repeat: repeat-x;
	margin-top:-48px;

}


#central{
margin-left:auto;
margin-right:auto;
width:1002px;
padding-top:10px;

}


#top_search select{
position:relative;
margin-left:auto;
margin-right:auto;
}


.header_basicblock header_menu{
margin-left:auto;
margin-right:auto;
width:1002px;
padding-top:10px;

}

#rechercheb{
    margin-bottom: auto;
    margin-left: auto;
    position: relative;
    top: 65px;
    width: 752px;
	border:#FFFFFF;
	z-index:3;
}


ul#menu1{
    position: relative;
	z-index:0;
}


.sideblocktitle sideblocktitle_caddie sideblocktitle_header {

background-image:url("/images/bg_panier_top.png");
background-position:center center;
background-repeat:no-repeat;
height:48px;
width:168px;

}


.sideblocktitle_caddie .sideblocktitle_header {

background-image:url("/images/bg_panier_top.png");
background-position:center center;
background-repeat:no-repeat;
height:55px;
width:158px;


}


.sideblocktitle_caddie .sideblocktitle_content {

background-image:url("/images/bg_panier_middle.png");
background-position:center center;
background-repeat:repeat-y;
 width:158px;
 margin-top:-3px;
margin-bottom:-3px;
 

}


.sideblocktitle_caddie .sideblocktitle_header h2 {
font-size:1px

}

 


.sideblocktitle_caddie .sideblocktitle_footer {

background-image:url("/images/bg_panier_footer.png");
background-position:center center;
background-repeat:no-repeat;
height:22px;
width:158px;

}


.product_quantity
{
width:100px;
}